<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_config`;");
E_C("CREATE TABLE `my_config` (
  `description` varchar(100) NOT NULL,
  `value` mediumtext NOT NULL,
  `type` varchar(10) NOT NULL default 'config',
  KEY `type` (`type`),
  KEY `description` (`description`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");
E_D("replace into `my_config` values('latestbackup','1414769661','database');");
E_D("replace into `my_config` values('whenpost','1','checkanswe');");
E_D("replace into `my_config` values('snow','0','authcode');");
E_D("replace into `my_config` values('line','0','authcode');");
E_D("replace into `my_config` values('noise','10','authcode');");
E_D("replace into `my_config` values('whenregister','1','checkanswe');");
E_D("replace into `my_config` values('jsrefdomains','','jswizard');");
E_D("replace into `my_config` values('jsdateformat','Y/m/d','jswizard');");
E_D("replace into `my_config` values('levelup_notice','升级至黄金会员，您将能管理上传店铺背景banner图片，可切换使用更多的店铺模板风格，并拥有更多受限栏目的操作权限。','levelup');");
E_D("replace into `my_config` values('mail_user','1367882925','mail');");
E_D("replace into `my_config` values('smtp_mail','1367882925@qq.com','mail');");
E_D("replace into `my_config` values('credit_set','a:1:{s:4:\"rank\";a:15:{i:1;i:10;i:2;i:20;i:3;i:40;i:4;i:70;i:5;i:120;i:6;i:200;i:7;i:400;i:8;i:700;i:9;i:1200;i:10;i:1800;i:11;i:2600;i:12;i:4000;i:13;i:10000;i:14;i:30000;i:15;i:60000;}}','credit_sco');");
E_D("replace into `my_config` values('score','a:1:{s:4:\"rank\";a:8:{s:8:\"register\";s:3:\"+10\";s:5:\"login\";s:2:\"+2\";s:11:\"information\";s:2:\"+2\";s:6:\"coupon\";s:2:\"+2\";s:5:\"group\";s:2:\"+2\";s:5:\"goods\";s:2:\"+2\";s:11:\"com_certify\";s:3:\"+10\";s:11:\"per_certify\";s:3:\"+10\";}}','credit_sco');");
E_D("replace into `my_config` values('credit','a:1:{s:4:\"rank\";a:3:{s:11:\"com_certify\";s:3:\"+50\";s:11:\"per_certify\";s:3:\"+50\";s:11:\"coin_credit\";s:3:\"+10\";}}','credit_sco');");
E_D("replace into `my_config` values('type','rand','authcode');");
E_D("replace into `my_config` values('memberpost','1','authcode');");
E_D("replace into `my_config` values('post','1','authcode');");
E_D("replace into `my_config` values('insidelink','a:1:{s:7:\"forward\";a:5:{s:11:\"information\";s:1:\"1\";s:4:\"news\";s:1:\"1\";s:5:\"goods\";s:1:\"1\";s:5:\"group\";s:1:\"1\";s:6:\"coupon\";s:1:\"1\";}}','insidelink');");
E_D("replace into `my_config` values('comment','a:3:{s:11:\"information\";s:1:\"2\";s:4:\"news\";s:1:\"2\";s:5:\"store\";s:1:\"2\";}','comment');");
E_D("replace into `my_config` values('mobile','a:7:{s:11:\"allowmobile\";s:1:\"1\";s:11:\"autorefresh\";s:1:\"1\";s:12:\"indexpreview\";s:1:\"0\";s:8:\"register\";s:1:\"0\";s:8:\"authcode\";s:1:\"0\";s:18:\"mobiletopicperpage\";s:2:\"10\";s:12:\"mobiledomain\";s:0:\"\";}','mobile');");
E_D("replace into `my_config` values('forgetpass','1','authcode');");
E_D("replace into `my_config` values('register','1','authcode');");
E_D("replace into `my_config` values('login','1','authcode');");
E_D("replace into `my_config` values('callback','','qqlogin');");
E_D("replace into `my_config` values('seo_force_yp','active','seo');");
E_D("replace into `my_config` values('appkey','','qqlogin');");
E_D("replace into `my_config` values('jscachelife','0','jswizard');");
E_D("replace into `my_config` values('jsstatus','1','jswizard');");
E_D("replace into `my_config` values('custombackup','a:1:{i:0;s:11:\"my_category\";}','database');");
E_D("replace into `my_config` values('appid','','qqlogin');");
E_D("replace into `my_config` values('open','0','qqlogin');");
E_D("replace into `my_config` values('seo_force_news','active','seo');");
E_D("replace into `my_config` values('seo_force_info','active','seo');");
E_D("replace into `my_config` values('seo_force_category','active','seo');");
E_D("replace into `my_config` values('seo_force_about','active','seo');");
E_D("replace into `my_config` values('seo_htmlext','.html','seo');");
E_D("replace into `my_config` values('seo_htmlnewsdir','/news','seo');");
E_D("replace into `my_config` values('seo_htmldir','/a','seo');");
E_D("replace into `my_config` values('seo_description','网站描述','seo');");
E_D("replace into `my_config` values('smtp_serverport','25','mail');");
E_D("replace into `my_config` values('screen_search','full','config');");
E_D("replace into `my_config` values('screen_info','full','config');");
E_D("replace into `my_config` values('screen_cat','full','config');");
E_D("replace into `my_config` values('mapview_level','14','config');");
E_D("replace into `my_config` values('cfg_mappoint','','config');");
E_D("replace into `my_config` values('mapapi_charset','','config');");
E_D("replace into `my_config` values('mapflag','baidu','config');");
E_D("replace into `my_config` values('mapapi','http://api.map.baidu.com/api?v=1.4','config');");
E_D("replace into `my_config` values('seo_keywords','网站关键词','seo');");
E_D("replace into `my_config` values('seo_sitename','网站标题','seo');");
E_D("replace into `my_config` values('cfg_if_info_verify','0','config');");
E_D("replace into `my_config` values('cfg_nonmember_perday_post','','config');");
E_D("replace into `my_config` values('cfg_if_nonmember_info_box','1','config');");
E_D("replace into `my_config` values('cfg_if_nonmember_info','1','config');");
E_D("replace into `my_config` values('cfg_upimg_number','4','config');");
E_D("replace into `my_config` values('cfg_disallow_post_tel','','config');");
E_D("replace into `my_config` values('tpl_set','a:14:{s:7:\"banmian\";s:6:\"simple\";s:8:\"smp_cats\";a:4:{s:5:\"first\";a:3:{i:0;s:1:\"3\";i:1;s:1:\"2\";i:2;s:1:\"8\";}s:6:\"second\";a:3:{i:0;s:1:\"4\";i:1;s:1:\"5\";i:2;s:1:\"7\";}s:5:\"third\";a:2:{i:0;s:1:\"6\";i:1;s:2:\"10\";}s:6:\"fourth\";a:2:{i:0;s:1:\"1\";i:1;s:1:\"9\";}}s:9:\"showstyle\";a:10:{i:3;s:1:\"2\";i:1;s:1:\"3\";i:2;s:1:\"2\";i:4;s:1:\"2\";i:5;s:1:\"2\";i:6;s:1:\"2\";i:7;s:1:\"2\";i:8;s:1:\"2\";i:9;s:1:\"3\";i:10;s:1:\"2\";}s:6:\"portal\";a:5:{s:6:\"ershou\";s:52:\"11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,1\";s:6:\"zufang\";s:2:\"41\";s:10:\"ershoufang\";s:2:\"43\";s:7:\"zhaopin\";s:52:\"51,52,53,54,55,56,57,58,59,60,61,62,63,64,65,66,67,4\";s:6:\"jianli\";s:46:\"75,76,77,78,79,80,81,82,83,84,85,86,87,88,89,6\";}s:7:\"portali\";a:4:{s:9:\"mini_rent\";s:9:\"mini_rent\";s:7:\"acreage\";s:7:\"acreage\";s:6:\"prices\";s:6:\"prices\";s:7:\"company\";s:7:\"company\";}s:12:\"indextopinfo\";s:2:\"20\";s:7:\"newinfo\";s:1:\"0\";s:8:\"announce\";s:1:\"0\";s:3:\"faq\";s:1:\"0\";s:4:\"news\";s:1:\"0\";s:11:\"foreachinfo\";s:1:\"0\";s:5:\"goods\";s:2:\"10\";s:9:\"telephone\";s:2:\"16\";s:7:\"lifebox\";s:2:\"13\";}','tpl');");
E_D("replace into `my_config` values('head_style','new','config');");
E_D("replace into `my_config` values('cfg_forbidden_post_ip','','config');");
E_D("replace into `my_config` values('cfg_info_if_gq','0','config');");
E_D("replace into `my_config` values('cfg_allow_post_area','','config');");
E_D("replace into `my_config` values('cfg_info_if_img','0','config');");
E_D("replace into `my_config` values('cfg_post_editor','1','config');");
E_D("replace into `my_config` values('cfg_upimg_watermark_position','9','config');");
E_D("replace into `my_config` values('cfg_postfile','publish.php','config');");
E_D("replace into `my_config` values('cfg_upimg_watermark_diaphaneity','60','config');");
E_D("replace into `my_config` values('cfg_upimg_watermark_size','12','config');");
E_D("replace into `my_config` values('cfg_upimg_watermark_color','#FFFFFF','config');");
E_D("replace into `my_config` values('cfg_upimg_watermark_text','','config');");
E_D("replace into `my_config` values('cfg_upimg_watermark_img','','config');");
E_D("replace into `my_config` values('cfg_upimg_watermark_height','50','config');");
E_D("replace into `my_config` values('cfg_upimg_watermark_width','180','config');");
E_D("replace into `my_config` values('cfg_upimg_watermark','0','config');");
E_D("replace into `my_config` values('cfg_upimg_size','1024','config');");
E_D("replace into `my_config` values('cfg_upimg_type','png,jpg,gif,jpeg','config');");
E_D("replace into `my_config` values('cfg_member_info_refresh','0','config');");
E_D("replace into `my_config` values('cfg_member_info_bold','1','config');");
E_D("replace into `my_config` values('cfg_member_info_red','1','config');");
E_D("replace into `my_config` values('cfg_member_upgrade_list_top','1','config');");
E_D("replace into `my_config` values('cfg_member_upgrade_top','2','config');");
E_D("replace into `my_config` values('cfg_score_fee','8','config');");
E_D("replace into `my_config` values('cfg_member_upgrade_index_top','3','config');");
E_D("replace into `my_config` values('cfg_if_affiliate','1','config');");
E_D("replace into `my_config` values('cfg_affiliate_score','5','config');");
E_D("replace into `my_config` values('cfg_member_perpost_consume','0','config');");
E_D("replace into `my_config` values('cfg_coin_fee','3','config');");
E_D("replace into `my_config` values('cfg_member_reg_content','尊敬的{username},您已经注册成为{sitename}的会员,请您在发表言论时,遵守当地法律法规。\r\n如果您有什么疑问可以联系管理员。\r\n\r\n\r\n{sitename}\r\n{time}','config');");
E_D("replace into `my_config` values('cfg_tpl_dir','blue','config');");
E_D("replace into `my_config` values('bodybg','1','config');");
E_D("replace into `my_config` values('screen_index','standard','config');");
E_D("replace into `my_config` values('cfg_forbidden_reg_ip','','config');");
E_D("replace into `my_config` values('cfg_member_reg_title','{username},您好,感谢您的注册,请阅读以下内容。','config');");
E_D("replace into `my_config` values('cfg_if_member_register','1','config');");
E_D("replace into `my_config` values('cfg_if_member_log_in','1','config');");
E_D("replace into `my_config` values('cfg_if_corp','1','config');");
E_D("replace into `my_config` values('cfg_member_regplace','','config');");
E_D("replace into `my_config` values('cfg_member_logfile','member.php','config');");
E_D("replace into `my_config` values('glb_html_news','/{year}{month}/news_{id}.html','config');");
E_D("replace into `my_config` values('cfg_raquo','&gt;','config');");
E_D("replace into `my_config` values('cfg_backup_dir','/backup','config');");
E_D("replace into `my_config` values('glb_html_information','/{year}{month}/info_{id}.html','config');");
E_D("replace into `my_config` values('cfg_page_line','15','config');");
E_D("replace into `my_config` values('cfg_list_page_line','15','config');");
E_D("replace into `my_config` values('cfg_site_open_reason','','config');");
E_D("replace into `my_config` values('cfg_authcodefile','randcode.php','config');");
E_D("replace into `my_config` values('SiteStat','','config');");
E_D("replace into `my_config` values('cfg_if_site_open','1','config');");
E_D("replace into `my_config` values('SiteBeian','','config');");
E_D("replace into `my_config` values('SiteLogo','/logo.gif','config');");
E_D("replace into `my_config` values('smtp_server','','mail');");
E_D("replace into `my_config` values('mail_service','no','mail');");
E_D("replace into `my_config` values('seo_force_space','active','seo');");
E_D("replace into `my_config` values('seo_force_store','active','seo');");
E_D("replace into `my_config` values('seo_html_make','no','seo');");
E_D("replace into `my_config` values('SiteCity','北京','config');");
E_D("replace into `my_config` values('SiteTel','','config');");
E_D("replace into `my_config` values('SiteEmail','','config');");
E_D("replace into `my_config` values('SiteQQ','','config');");
E_D("replace into `my_config` values('SiteUrl','http://localhost','config');");
E_D("replace into `my_config` values('SiteName','我的Mymps网站','config');");
E_D("replace into `my_config` values('mail_pass','','mail');");

require("../../inc/footer.php");
?>